source 'https://rubygems.org'

# gem 'spree', github: 'spree/spree', branch: 'master'
# Provides basic authentication functionality for testing parts of your engine
# gem 'spree_auth_devise', github: 'spree/spree_auth_devise', branch: 'master'
gem 'spree', '~> 3.4.0'
gem 'spree_auth_devise', '~> 3.3'
gem 'rails-controller-testing'

gemspec
